1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen

DOScam - Oscam Mod Fehlermeldung libusub

Dieses Thema im Forum "Oscam Talk Archiv" wurde erstellt von linuxx, 17. Dezember 2012.

  1. linuxx
    Offline

    linuxx Hacker

    Registriert:
    4. Januar 2010
    Beiträge:
    425
    Zustimmungen:
    118
    Punkte für Erfolge:
    0
    leider bekomme ich beim starten mit dem DOScam - Oscam Mod v0.0.4

    auf einem Ubuntu 10.04 32 bit Server die Fehlermeldung irgendwas mit libusb error.

    oscam startet nicht.

    jetzt habe ich in der DB gesehen das es eine neuere Version v 0.0.8 von DOScam gibt aber ich keine Version für den Ubuntu Server finde.

    suche nun eine laufende Ubuntu 32 bit doscam Version V0.08 oder neuer.
     
    Zuletzt bearbeitet: 17. Dezember 2012
    #1
  2. phantom

    Nervigen User Advertisement

  3. meister85
    Offline

    meister85 VIP

    Registriert:
    21. September 2009
    Beiträge:
    7.927
    Zustimmungen:
    5.229
    Punkte für Erfolge:
    113
    AW: DOScam - Oscam Mod Fehlermeldung libusub

    Versuch doch mal die libusb Treiber zu installieren:

    sudo apt-get update

    sudo apt-get install libusb-dev
     
    #2
    einsmann gefällt das.
  4. linuxx
    Offline

    linuxx Hacker

    Registriert:
    4. Januar 2010
    Beiträge:
    425
    Zustimmungen:
    118
    Punkte für Erfolge:
    0
    AW: DOScam - Oscam Mod Fehlermeldung libusub

    danke habe nun v0.07 laufen.

    V0.08 gibt es leider nur noch als binaries für Coolstream und RaspberryPI. (schade)
     
    Zuletzt bearbeitet: 18. Dezember 2012
    #3
  5. linuxx
    Offline

    linuxx Hacker

    Registriert:
    4. Januar 2010
    Beiträge:
    425
    Zustimmungen:
    118
    Punkte für Erfolge:
    0
    AW: DOScam - Oscam Mod Fehlermeldung libusub

    gibt es die DOScam v 0.08 oder neuer nicht mehr für Ubuntu oder Debian ?
     
    #4
  6. osx
    Offline

    osx Ist gelegentlich hier

    Registriert:
    12. Januar 2008
    Beiträge:
    65
    Zustimmungen:
    2
    Punkte für Erfolge:
    8
    AW: DOScam - Oscam Mod Fehlermeldung libusub

    Hoffe jemand macht auch noch ein neuere Version - update für Dreambox OE2.0, falls ja bitte Cablecom / Teleclub (Schweizer Kabelfernsehen) integrieren.
    Würde mich riesig freuen.
    Benutze zwar YMOD aber die ist ja leider nicht uo to date, da ich gern die Picons im User / Last Channel anzeigen lassen würde ......
     
    #5
  7. Matlock
    Offline

    Matlock MFC Digital Eliteboard Team

    Registriert:
    18. Februar 2009
    Beiträge:
    16.593
    Zustimmungen:
    9.798
    Punkte für Erfolge:
    113
    Beruf:
    Schubkarren Beifahrer
    Ort:
    Atlanta
    AW: DOScam - Oscam Mod Fehlermeldung libusub

    Leider sieht es nicht so aus!

    Hier ist ein Diskussion's Thread der dies bestätigt!

    Dieser Link ist nur für Mitglieder!!! Jetzt kostenlos Registrieren ?

     
    #6
  8. Hades2
    Offline

    Hades2 Freak

    Registriert:
    1. Juni 2010
    Beiträge:
    226
    Zustimmungen:
    21
    Punkte für Erfolge:
    18
    AW: DOScam - Oscam Mod Fehlermeldung libusub

    habe dasselbe Problem mit dem libusb allerdings auf der fritzbox 7390, so dass sudo und nachinstallieren nicht geht. Finds auch im freetz nirgends zum einbauen. Was mach ich falsch?

    LG
    Hades

    P.S.: Hab natürlich die richtige binary für die 7390 gemacht
     
    #7

Diese Seite empfehlen